Subject: HIV Negative gay men
From: [email-masked]
Date: Wed, 5 Mar 1997 21:21:30 -0500 (EST)

Introduction to
	Clinical Interventions With HIV Negative Men
Edited by Steven Ball, MSW
In Press, to be published in late 1998 by
Harrington Park Press
Michael Shernoff, MSW, BCD
	 1997 Michael Shernoff
	Permission is granted to copy or reproduce this article either in full or in part, without prior written authorization of the author on the sole condition that the author is credited and notified of reproduction

Today any mental health professional who works with large numbers of gay men hears and must address the variety and complexity of emotional reactions of gay men who are HIV negative to living in a community under assault by AIDS.   When Walt Odets (1995) began to alert both the general and mental health communities to the realities that men uninfected with HIV have their own unique psychosocial issues that must be worked through if their emotional health and well being is to be sustained, his ideas and work were reviled and dismissed by many within the gay men's community. There were public declarations that HIV negative men were "whiners" or merely "worried well." Since they were uninfected they did not really have anything to complain  about. Some people living with HIV and AIDS were outraged by the assertion that uninfected men had important struggles that also needed to be addressed in order to insure a good quality of life not just for men like them who are infected, but for all of the gay community.
As both a psychotherapist and an HIV positive individual, I have recognized for many years the validity of what Odets described, and am saddened by any assertions that providing services to the uninfected dilutes efforts to help people who are living with HIV or AIDS.  I am concerned that few if any HIV positive professionals or individuals have rallied to identify and provide services for men who are not infected.  Uninfected men have been providing services both in volunteer and professional capacities for people with HIV/AIDS since the onset of the epidemic, and it behooves all of us, infected and uninfected alike, to do everything in our power to insure that no one else becomes infected. 
The current divisions in the gay men's community between men who are negative and those who are infected with HIV or ill with AIDS is not new.  This division takes many forms.  Some positive men for example, only want to date other positive men and some negative men refuse to go out with anyone who has not tested HIV negative. Historically there have been many efforts on the part of some gay men to distance themselves from other gay men who were different from them.  In the very early days of attempting to get a gay rights bill passed by the New York City council, for instance, opponents of the bill asserted that if the bill were to pass, drag queens would be permitted to teach in the schools. (Heaven forbid!!) Some gay activists felt that as a strategy to try and get the bill passed, it would be acceptable to delete protection for transvestites.  This position caused a major uproar and was soon abandoned.  People who are not into the leather or s/m scenes are embarrassed by the public displays of the leather sexuality at gay pride marches and voice their concerns that only "normal looking" gay people should be public. On certain levels, the split between infected and uninfected men is often nothing more than a continuation of a pattern of distancing oneself from people whom it is threatening to view as, in fact, quite similar to oneself. Responding to concerns of all members is essential for the survival of a vibrant gay men's community. 
Both the successes and failures of  the early AIDS prevention efforts must necessarily influence the new efforts for keeping men uninfected.  Thirteen years ago when I coauthored the first generation of safer sex interventions for gay and bisexual men beginning with the "Hot, Horny & Healthy: Eroticizing Safer Sex" workshops, I never dreamed that more than a decade later the AIDS plague would still be decimating the gay men's community. In the mid 1980s most of us doing prevention work with gay men did not have an inkling that there would still be a dire need for prevention programs to help gay men remain uninfected many years after our initial AIDS prevention efforts.  But the tragic reality is that HIV and AIDS have become a permanent part of our emotional, social and sexual landscapes, requiring that a book like this be written.
In the early days of the AIDS epidemic, I failed to grasp that the behavior changes I was attempting to help gay men adopt would need to become permanent and life long. Ah, if I were only able to recapture some of the naivety of those days!  Those initial workshops were designed as an immediate response to a sexually transmitted health crisis.  I firmly believed then, and continue to believe now, that only by celebrating the normalcy and healthiness of gay men's needs for social, emotional and sexual connections with each other could we begin to help men not place themselves or others at risk of becoming infected. When gay men really deeply feel good about themselves, good about what they do sexually and good about their partners there is a hope and possibility that they will choose not to behave in ways that will continue to transmit HIV. All AIDS prevention efforts aimed at gay men must be unapologeticly sex positive and gay positive. This is critically important to help ameliorate the negative impact that a sexually transmitted epidemic is having on many gay men by reenforcing preexisting internalized homophobia and erotophobia.  In addition, the centrality of sex as one of the ordinary and essential expressions of our love for each other must never be minimized or under valued. 
We have come a long way since the first excruciatingly frightening days of learning how to live with AIDS as an unwelcome intruder in our lives and community.  We now know much more about how HIV is transmitted, and there is probably not a gay man alive who doesn't know that anal sex without a condom is a high risk activity.  Yet thousands of men still choose to engage in this behavior, even with men they know are HIV positive or whose HIV status they do not know. It is important not to simply pathologize men who knowingly engage in high risk sexual behaviors,  nor seek out simplistic explanations that unsafe sexual behaviors are only an expression of  low self-esteem or occur solely under the influence of alcohol or drugs.  Nobody expected to have to change the way they had gay sex for the rest of their lives, and therein lies part of the explanation for new infections. 
Immediately after the fact that HIV was sexually transmitted became general knowledge, some men simply attempted to refrain from sex in an effort to protect themselves from infection. Invariably the men who chose to stop having sex in response to AIDS began to report that periodically they would finally give in to their urge for sex, and indulge in a variety of sexual acts, some of which were unsafe.  Wracked by both guilt and fear at having done high risk behaviors, these men vowed "never to do it again!"  Obviously this was a highly unrealistic declaration. Among therapists and AIDS prevention specialists this kind of behavior soon became known as a "diet/binge sexual syndrome," and  made clear that gay men needed to integrate ways of making the necessary behavior changes within the context of remaining sexually active.  Thus the early interventions really only addressed men discovering that the possibility for remaining sexually active and sexually satisfied within the limitations of safer sex did in fact exist.  As we have sadly learned in the ensuing years, by not addressing the emotional and social realities of sex in the lives of gay men, we were limiting the long term effectiveness of those important early interventions.
In his book Reviving The Tribe, long time community activist Eric Rofes chides the structures of our multifaceted community and culture that with "few exceptions, seem hell bent on avoiding the depth of the impact of the epidemic."  He describes the reverberations that the decimation of two generations of gay men is having on a community level. He poses questions about why outside of therapists offices there remained an absence of forums in which open discussion within the community about these realities took place. He states that "until recently, I believed that the epidemic's impact on gay male culture had been limited to our intimate, interpersonal and communal relations- as well as hundreds of thousands of lives.   But I have come to believe that we have our own 'corpses of history' as poignant and meaningful to us as specific burned out shells of landmarks were to residents of cities that experienced mass bombings during WWII" (Rofes, 1996, p.32). Both Rofes and Odets link this community denial and frustration to partly explain why some gay men knowingly put themselves at risk for becoming infected with HIV. It is exactly this mega impact of AIDS on HIV negative gay men and the development of environmental, communal and therapeutic interventions to provide forums for negative men to begin to have their needs met that is described in the following chapters of this book. This anthology presents the cutting edge, state of the art efforts at preventing new cases of HIV infection among gay men today. 
As someone who designed several of the initial safe sex interventions for gay and bisexual men, and has been a long term nonprogressor living with HIV for many years, I now have a crucial understanding of why brief, psychoeducational behavioral workshops are no longer able to help gay men stay uninfected in the second decade of the epidemic. In my practice I work daily with men who struggle to overcome a life long legacy of homonegativity.  Combined with the devastating psychic impact that more than a decade of living under the shadow of AIDS has introduced, it is truly remarkable that any gay man has not succumbed to despair but rather strives to challenge himself to create meaningful relationships and a satisfying life.
Many of the psychodynamic and interpersonal issues of asymptomatic but infected gay men mirror those of HIV negative gay men. I often ponder "why have I been spared when so many others became sick, deteriorated and died?" Personally I do not suffer from the survivor guilt that is similar to what many HIV negative men are experiencing, but I know asymptomatic HIV infected men who are unable to unambivalently rejoice in their good fortune.  HIV negative gay men are often wracked by fears that perhaps they will not remain uninfected.  I am often consumed with fears that perhaps my continued good health will suddenly change for the worse.  Like HIV negative gay men I feel alone with these feelings and concerns and have few places and people with whom to discuss them outside of my therapy.  It would certainly seem indulgent to share these feelings with friends who are symptomatic and struggling with the ravages of full blown AIDS.  Yet there is an urgency and poignancy in what I live with on a daily basis that is remarkably similar to what I hear HIV negative friends and patients discuss. All these similarities between uninfected and long term nonprogressors reaffirm why the community wide attention to the issues discussed in this book are crucial for the continued survival and well being of a robust gay men's community. As a community that was initially under siege by homophobia, hatred and discrimination, and now additionally by a rampant virus, we do not have the luxury of ignoring the differences as well as similarities that exist between men of different sero status. 
Some men may simply place priority on quality of pleasure over longevity of life.  The role of both AIDS education and prevention is to make certain that gay men have all of the information about the risks of various sexual behaviors so they can make individually informed and responsible choices. In addition programs need to be simultaneously attempting to help all generations of gay men discover the potential for having a meaningful life despite the harsh and unrelenting realities of AIDS so they will more often choose to make decisions that insure their survival. Thus what is needed are holistic environmental approaches to AIDS education and prevention which go way beyond primary emphasis on safer sex. These macro, community wide interventions must help gay men struggle with the options for attaining a desired high quality of life in the midst of this ongoing threat.  In order to do this the programs have to be unapologetic in promoting sex and love between men that can only begin when men value communication, honesty and mutuality in their relationships with one another. These are the qualities inherent in the programs many of the authors of the various chapters in this book describe.
What has been lacking in so many of the AIDS prevention efforts that have come before the ones described in this book, has been a thorough exploration of the meaning of various gay male sexual activities such as: the importance for some men to have a man inside of them without a condom; some gay men experience receiving (or giving) of semen as an intimate and possibly sacred act; and many men have a powerful desire for penetration and receiving semen. Existing priorities which place prevention, halting transmission, and survival by any means necessary, must be superseded by education, empowerment, and acceptance of the diverse ways men will come to terms with life in the epidemic.
The ongoing nature of the AIDS epidemic has colored all aspects of life for contemporary gay men that is virtually incomprehensible to those who are not affected.  This reality brings new challenges, dynamics and skills to psychotherapy, counseling, mental health and social services for gay men. As several of the chapters in this volume so aptly illustrate, no gay man doing clinical work with other gay men in this the age of AIDS, can indulge in the illusion of objectivity or distance from clients who are discussing the multiple ways that AIDS affects their lives and psyches.  If the practitioner is himself infected that brings its own set of issues, and complications that must be dealt with, ideally in any form of supervision, in order to both insure that the treatment remains correctly focused as well as to protect both the clinician and the client from understandable potential complications.  If the provider is negative, then he is living with the same feelings and uncertainties as his negative clients.  AIDS and its unforeseen changes and influences are necessitating the formulation of a homo-centric perspective to working with today's gay men. This perspective must incorporate an understanding of the totality that the impact of AIDS is having on all gay men.  No area of gay men's existence is untouched by the reality that AIDS has been decimating our community for more than a decade, and, with the new infection rates, this catastrophe shows no indication of abating.  Dynamics of loss, sadness, helplessness, hopelessness, powerlessness, despair, grief and trauma, combined with heroism, selflessness and human sacrifice are constantly at play in the psyches and daily lives of all gay men.
It is often overwhelming to have a confirmed exposure to HIV for more than twenty years, have remained in perfect health and to have witnessed the deaths of almost my entire circle of friends, my beloved partner, numerous acquaintances and more than 150 patients.  Immersing myself in providing mental health services to people with HIV/AIDS, designing prevention programs and training other professionals around the United States, was partly an attempt to mitigate my own sense of helplessness and powerlessness about changing the outcome of this horrible illness.  During the course of the AIDS epidemic I have left my youth behind and entered middle age.  As I look around, too many of the men who would have been sharing middle age with me are now gone.  Thus I was thrilled when several years ago Steve Ball began to talk w and consult with me regarding the HIV negative groups he had developed initially for The Manhattan Center for Living.  Finally someone was doing something to help those lucky enough to have thus far escaped infection.  What the groups described in this book really consist of are community mental health interventions that now need to become institutionalized on a broad basis.  
I dream of the day when this disease is truly a chronic and manageable illness. I do not believe that in my life time we will see either a vaccine or a cure, although I fervently hope that I am short sighted and incorrect in these beliefs!  The pragmatist in me does not allow me to dare to envision a day when nobody else will become infected.  But validating and empowering HIV negative gay men will certainly go far to making certain that we can reduce the numbers of men who do become infected. 
The efforts described in the essays compiled by Steve Ball in this book pose some thrilling challenges for all of us who love the gay community in general and gay men specifically. A change in prevention strategy may lead us to assume a broader mission, focused on assisting a gay population besieged by death and discrimination to create forms of life that are worth living.  An emphasis on quality of life, rather than length of life, may offer a modicum of hope and engagement now lacking; simultaneously it also may support a prevention agenda and ultimately lead to reduced HIV transmission. Reconceptualizing work with gay men's sex opens many new questions. Rather than inquiring, "how can we educate gay men to have only safe sex?" Or "Can we shift peer pressure so as to influence private as well as public acts?"  We need to ask "How can gay men create lives worth living?" Or "What can the community offer to gay men which is engaging, affirming and life-sustaining?"  The articles that follow describe attempts to provide uninfected gay men with venues where they can begin to develop strategies that contribute to the regeneration of the potential for gay men to have a sense of well being in the midst of the epidemic and optimism about the ability of gay male culture and community to continue to develop as we approach the twenty first century. It requires the acknowledgment that gay men as a class do not embrace a single answer to the existential questions posed by the catastrophe of AIDS.
Steve Ball is a pioneer in helping HIV negative gay men survive this plague. He needs to be acknowledged for being the person who first organized groups for HIV negative gay men in New York City beginning in January 1994 first through The Manhattan Center for Living, then in his private practice and eventually at Gay Men's Health Crisis. He is also to be commended for his leadership and vision in bringing together the collection of essays that comprise this current volume.
The first community wide effort to address the impact of AIDS on uninfected gay men that I know about occurred in Boston in 1991 when the Fenway Community Health Center organized a community forum on the issue that was attended by more than ninety men.  Out of this meeting the first ongoing facilitated groups for HIV negative gay men were organized (Johnston, 1995). Three years later, at about the same time that the groups for HIV negative gay men were first being organized in New York by Steve Ball, two clinicians in Los Angeles were forming ongoing groups for this same population.  Steve Buckingham of The AIDS Project Los Angeles and Ian Stulberg of The AIDS Services Center of Pasadena began a twelve week group model in a joint project between those two agencies.  The AIDS Services Center continues to run these groups and they are well attended. Initially in New York, Boston and San Francisco groups for HIV negative gay men were far from fashionable, and were often criticized for taking the focus off of  "the people with real serious issues of living with HIV and AIDS." Interestingly, in Los Angeles, and New York the provision of services for uninfected men did not cause the outcry from people living with HIV and AIDS that it did in San Francisco.
The authors of the chapters in this book provide anyone concerned with helping gay men remain uninfected with HIV with some provocative and thoughtful material.  They are  the contemporary vanguard of gay affirmative psychotherapy. They continue the historic tradition of those first pioneers who in the 1970s were lonely voices articulating and advocating that there was a need for specific mental health and social services for gay people that was not aimed at changing an individual's sexual orientation.  Today we take it for granted that sexual minority communities should have the opportunity and in fact need, to have access to sympathetic and well trained professionals who value their being different from mainstream society. But this development has only come about in less than twenty years. Even today, in certain professional circles gay affirmative services are still looked on with distrust and are viewed as an aberration. I am pleased that providing services to HIV negative gay men is no longer controversial and is becoming fully integrated into the field of gay affirmative psychotherapy and counseling, as one respected and essential component of the full range of social services.
In the early days of gay affirmative mental health services, both professionals and peer counselors spent hours in supervision addressing the impact that our being similar to our clients had on the provision of good quality services. There was an urgency and immediacy to the issues brought to us by our clients that mirrored our own personal and professional struggles.  We learned that, and eventually grew comfortable with the knowledge that it was precisely these similarities that enabled us to have greater empathy for our clients as well as insight into the problems we were being consulted about. The chapters that follow illustrate what early feminist theorists taught, "that the personal is still political," or in this case that "the personal is still very much therapeutic." The very lack of separation between the authors of the chapters in this book and the men they describe working with clearly mirrors many of the struggles experienced by the first wave of clients, peer counselors and professionals who created gay affirmative psychotherapy.  Peer counseling was and remains one important aspect to gay affirmative mental health services all around the United States. The groups run at Gay Men's Health Crisis that are described in several chapters in this book ( Frederick & Garson, Ball, & Locke) illustrate how peer counselors remain an important and useful resource, continuing a valuable historic tradition within the gay community.  Almost all of the authors describe an urgency and immediacy about  their work that arises out of the similarities between the issues that clients raise and their own personal realities. The contemporary similarities between HIV negative service providers and clients, and the resulting confusion and discomfort for openly gay providers has long and proud roots in the historic tradition of gay affirmative counseling.
All the authors are to be applauded for  "going where no one has gone before." They are brave, skilled, visionary men and clinicians who have my respect and admiration.   The essays in this book are a critically important compilation of efforts to concretely address the variety of psychosocial and psychosexual needs of uninfected gay men.  Bravo!  As it is only by increasing the kinds of programs described in the following pages that we will insure the survival of increasing numbers of what the late author Paul Monette often lovingly referred to as "our tribe."
References
Johnston, W. (1995). HIV negative: How the uninfected are affected by AIDS. New York Plenum Press.
Odets, W. (1995). In the shadow of the epidemic: Being HIV negative in the age of AIDS. Duke University Press.
Rofes, E. (1996). Reviving the tribe: Regenerating gay men's sexuality and culture in the ongoing epidemic. Harrington Park Press

Michael Shernoff, MSW is a therapist in private practice in Manhattan, and adjunct lecturer at Hunter College Graduate School of Social Work.  He has edited The Sourcebook on Lesbian/Gay Health Care, Volumes 1 &2, Counseling Chemically Dependent People With HIV Illness and Human Services for Gay People: Clinical and Community Practice and coedited (with Walt Odets) The Second Decade of AIDS: A Mental Health Practice Handbook, He is a contributing editor to In The Family magazine, and a senior consulting editor at The Journal of Gay and Lesbian Social Services. His most recent book is an anthology of essays by gay widowers and will be published by Harrington Park Press. He can reached via e mail at [email-masked] or at his home page http://members.aol.com/therapysvc/index.html

Key Words: HIV/AIDS prevention, HIV/AIDS prevention, HIV/AIDS prevention, HIV/AIDS prevention, HIV negative gay men, HIV negative gay men, HIV negative gay men, HIV negative gay men,